<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

    <declare-styleable name="CustomButton">
        <attr name="Drawable_Normal" format="reference" />
        <attr name="Drawable_Pressed" format="reference" />
        <attr name="Drawable_Focused" format="reference" />
        <attr name="Drawable_Selected" format="reference" />
    </declare-styleable>

    <declare-styleable name="CircleProgressBar">
        <attr name="stroke_width" format="dimension" />
        <attr name="progress1" format="float" />
    </declare-styleable>

    <attr name="circleProgressBarStyle" format="reference" />

    <declare-styleable name="CircleImageView">
        <attr name="civ_border_width" format="dimension" />
        <attr name="civ_border_color" format="color" />
        <attr name="civ_border_overlay" format="boolean" />
        <attr name="civ_fill_color" format="color" />
    </declare-styleable>
</resources>